Connect with us

Устройства

iPhone 6s и SE не смогут работать с iOS 15

По данным iPhoneSoft,, iOS 15 не сможет быть установлена ​​на iPhone 6s, iPhone 6s Plus и первый iPhone SE — все они работают на чипе A9.

Опубликовано

/

     
     

Новая версия операционной системы Apple iOS 15, представления которой мы ожидаем в июне, по слухам, откажется от поддержки некоторых старых iPhone.

По данным iPhoneSoft,, iOS 15 не сможет быть установлена ​​на iPhone 6s, iPhone 6s Plus и первый iPhone SE — все они работают на чипе A9.

IPhone 6s и 6s Plus были представлены в 2015 году, и сейчас им уже более пяти лет, поэтому неудивительно, что смартфоны не смогут работать с iOS 15. Если слухи верны, эти iPhone не смогут обновляться после iOS 14.

iOS 15‌ будет работать на iPhone‌ 7, iPhone‌ 7 Plus и всех новых выпущенных iPhone, что делает его совместимым с устройствами с процессором A10 или новее. iPod touch седьмого поколения также имеет чип A10, поэтому он должен поддерживать iOS 15.

Что касается iPad, iPadOS 15, возможно, может отказаться от поддержки iPad mini 4 (2015 г.), iPad Air 2 (2014 г.) и ‌iPad‌ 5 (2017 г.), оснащенных чипами A8, A8X и A9 соответственно. Ожидается, что все новые iPad будут поддерживать обновление.

Если вы нашли опечатку - выделите ее и нажмите Ctrl + Enter! Для связи с нами вы можете использовать info@apptractor.ru.
Advertisement

Популярное

Спасибо!

Теперь редакторы в курсе.